J1939SPY(1)

NAME
j1939spy - manual page for j1939spy 2023.03-1build1

SYNOPSIS
j1939spy [OPTION...] [[IFACE:][NAME|SA][,PGN]]

DESCRIPTION
j1939spy: An SAE J1939 spy utility

OPTIONS

-v, --verbose
    Increase verbosity

-P, --promisc
    Run in promiscuous mode (= receive traffic not for this ECU)

-b, --block=SIZE
    Use a receive buffer of SIZE (default 1024)

-t, --time[=a|d|z|A]
    Show time: (a)bsolute, (d)elta, (z)ero, (A)bsolute w date